# $Revision: 1.1 $, $Date: 2004/02/27 20:57:35 $
Summary:	autothrottle throttles your CPU
Summary(pl):	autothrottle reguluje prdko twojego procesora
Name:		autothrottle
Version:	1.0
Release:	1
License:	GPL
Group:		Applications/System
Source0:	http://www.metalhead.ws/cbin/%{name}.tar.gz
# Source0-md5:	05cf1c9bf50a6cbf762f2ecd6ff0a2cc
URL:		http://www.metalhead.ws/cbin/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Autothrottle is a daemon that throttles your CPU according to the
system load. It can be used with both ACPI and CPUfreq throttling.

%description -l pl
Autothrottle jest demonem, ktry reguluje prdko procesora zalenie
od obcienia systemu. Moe by uywany poprzez ACPI oraz CPUfreq.

%prep
%setup -q

%build
%{__make} \
	CC=%{__cc} \
	CFLAGS="%{rpmcflags} -Wall -DTEST"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1,%{_sysconfdir}}

%{__make} install \
	bindir=$RPM_BUILD_ROOT%{_bindir} \
	mandir=$RPM_BUILD_ROOT%{_mandir} \
	sysconfdir=$RPM_BUILD_ROOT%{_sysconfdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/*
%config(noreplace) %{_sysconfdir}/*.conf
%{_mandir}/man1/*.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: autothrottle.spec,v $
Revision 1.1  2004/02/27 20:57:35  blues
- initial release

